{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"Nek",
"verseId":"FR0_0"
},
{
"level":"2",
"title":"Nek Bible",
"verseId":"FR0_0"
}
,
{
"level":"1",
"title":"Matayo",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Yesu en ama wapmañ Devit endok sambat",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Yesu indaindanlok kasat",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Soliña nandɨ-tale amalɨ Juda amatamdok ama wapmañ komblin kanepi bɨñgɨlɨñ",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Anutulɨ Yesu gwañgwa tɨke-kamaiñguk",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Yoane tuk ii-sem kena tɨñguk wɨn endɨ Yesulok telak tɨ-dɨndɨmeñmɨñguk",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Yoanelɨ Anutulok Nɨñañ Yesu tuk iñmɨñguk",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Satandɨ Yesu tɨ-kuyuk tɨñmɨñguk",
"verseId":"MT4_0"
},
{
"level":"1",
"title":"Yesulɨ amatam Anutulok kapmalnan kuñgula enɨ-daut tɨ-semguk",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"Yesulɨ Kunum Molomdok kenan kusei kɨmɨkuk",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Kunum Molomdɨ amatam nɨtein yambɨ-dɨkñelak?",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Kunum Molomdok kapmainan nɨtek kulok?",
"verseId":"MT5_12"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Gɨnañ tiptok kena nɨtek tɨlok",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Anutu en noñganla kena tɨñmɨlok",
"verseId":"MT6_23"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Sɨndɨ amatamdɨ nek tɨ-samnelɨñdok nandañ, wɨndɨñgangot enda tɨ-semnekalɨñ",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Ep tɨndɨnjɨlok bien walɨ kusasɨ tɨmbɨ daklelak",
"verseId":"MT7_14"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"1",
"title":"Ama Wapmañlɨ gembɨn Juda amatamda daut semguk",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Yesulɨ amatam asup ep tɨmbɨ kɨndem dañguk",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Yesulɨ en kle-kuñgulok manda enguk",
"verseId":"MT8_17"
},
{
"level":"2",
"title":"Yesulɨ sasale wopumda manda nɨmbɨmbi biñguk",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"Yesulɨ ama tɨpet endok yal kolan kle-semguk",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Yesulɨ ama no kii kesi dalandan endok yomɨn bimbi, tɨmbɨ kɨndem dañguk",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Yesulɨ yom ama gɨta yakan nanañ nañguk",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"Yesulok endaut manda komblin wakɨt ep tɨndɨn damanin wɨn nɨm kiuttok",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"Yesulɨ tam jɨmbalat no gembɨnlɨ tɨmbɨ kɨndem daumbi, wembe sembɨsembɨn no tɨmbɨ mɨlakuk",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"Yesulɨ ama tɨpet dauset sipmɨsipmɨn gɨt ama no man sipmɨsipmɨn ep tɨmbɨ kɨndem dañgɨlɨñ",
"verseId":"MT9_26"
},
{
"level":"1",
"title":"Ama Wapmañlɨ kena gwañgwañii molo manda enguk",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"Yesulɨ kena gwañgwa 12 en-tiañembi, kena tɨnelɨñdok molo manda enbi en-mukuk",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Yesulok gwañgwañii endɨ amatam yambɨ-kɨliñ embi kulok",
"verseId":"MT10_15"
},
{
"level":"2",
"title":"Yesulok gwañgwañii endɨ Anutu en noñganla mɨsɨ-ñɨmlok",
"verseId":"MT10_23"
},
{
"level":"2",
"title":"Yesulok sambaliilɨ mɨlap bembɨmbi, no en epmɨ plap taukak enda tuan palmekak",
"verseId":"MT10_33"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"1",
"title":"Yesu en Juda amalok ama wapmañ ba nɨm wala gɨnañ tɨpet tɨñgɨlɨñ",
"verseId":"MT11_1"
},
{
"level":"2",
"title":"Yoane tuk ii-sem endɨ Yesulok telak dama tɨñmɨñguk",
"verseId":"MT11_1"
},
{
"level":"2",
"title":"Amatamdɨ Yesulok kenanla nandum tlal tɨñgukta enombɨñguk",
"verseId":"MT11_15"
},
{
"level":"2",
"title":"Amatamdɨ Yesu enloñ bɨnelɨñdok enguk",
"verseId":"MT11_24"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Yesulok mandalɨ endɨkñe manda damañgan youkɨlɨñ wɨn maklelak",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Yesu en nindok kena ama?",
"verseId":"MT12_15"
},
{
"level":"2",
"title":"Yesu en enlok kusai tɨmbɨ dakleuptok kundit engano no tɨmbɨm kanelɨñdok nɨñgɨlɨñ",
"verseId":"MT12_37"
},
{
"level":"2",
"title":"Yesulok sambalii wɨn nin?",
"verseId":"MT12_45"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"1",
"title":"Ama Wapmañlɨ amatamñii nɨtek yambɨ-dɨkñelak wala Yesulɨ e-yout manda enguk",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Gɨñgɨt manda kɨndem wɨn nanañ mɨnjɨp ama nolɨ kena gɨnañ kokuk wandin",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Kunum Molomdok ka-dɨkñe kena kanjɨk nat, gan wandingan embi sapakñelak",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"Kunum Molomdok kaundɨkñe kenala Yesulɨ e-yout manda dɨwɨn no enguk",
"verseId":"MT13_43"
},
{
"level":"1",
"title":"Yesulɨ en Ama Wapmañ engano wɨn Juda amala daut semguk",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"Yesulok il kuseinan nasilɨ siñgi wɨlɨmgɨlɨñ",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Elottɨ Yesula nandum en Yoane kɨmnan nanin mɨlakuk wɨndɨñ tɨñguk",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Yesulɨ ama 5,000 gɨta tam gwañgwanjii nanañ ep towiñguk",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"Yesulɨ tuk guañ plon yaliyali ñañguk",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Anutulok dainan nek ñalɨ ama tɨmbɨ kolalak wɨn Yesulɨ enɨ-daut tɨ-semguk",
"verseId":"MT15_0"
},
{
"level":"1",
"title":"Yesulɨ kwet dɨwɨndok amatam gembɨn daut semguk",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"Yesulɨ Kenan tam no endok wemban yal kolannat tɨmbɨ kɨndem dañguk",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"Yesulɨ amatam jɨmbatsɨat asup ep tɨmbɨ kɨndem dañgɨlɨñ",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"Yesulɨ ama 4,000 gɨta tam gwañgwanjii nanañ ep towiñguk",
"verseId":"MT15_31"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"1",
"title":"Yesu enlok kusei inda-dakleñguk",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Yesulok kusei gama nɨm ka-nandɨ-tomgɨlɨñ",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Yesu en nin sɨnɨk wɨn Petlolɨ e-dakleñguk",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"Yesu en mɨlap bembi kɨmbekak wala gwañgwañiila enguk",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Yesulok kusei wɨn plofet ama gɨt Anutu endɨ e-kwambɨñ dañgɨlɨñ",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Yesulɨ nanandɨ-kɨlɨktɨla nepek bien sɨnɨk enguk",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"Yesulɨ enlok kuseila gwañgwañiila en-kaikta tɨ-semguk",
"verseId":"MT17_20-21"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"1",
"title":"Yesulɨ Ama Wapmañlok kapmalnan kuñgula gwañgwañii enɨ-daut tɨ-semguk",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Kunum Molomdok gɨñgɨtñii pakañ endok boñgɨpsɨnan nindɨ loloñ sɨnɨk yañ?",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Sambatnii gɨt manda tɨ-dɨndɨm eelok telak",
"verseId":"MT18_14"
},
{
"level":"2",
"title":"Notniilok yomjɨ nain tuop bi-semlok",
"verseId":"MT18_19-20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Wapatam Anutulɨ ep kiukuk wɨn amalɨ nɨm tambɨktok",
"verseId":"MT19_2"
},
{
"level":"2",
"title":"Kunum Molomdok gɨñgɨt wɨn nin?",
"verseId":"MT19_12"
},
{
"level":"2",
"title":"Kunum Molomdɨ gɨñgɨtñii sɨloñ tɨ-semlak",
"verseId":"MT19_29"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"1",
"title":"Ama Wapmañ Yesulɨ indañgan il kwelnan Jelusalem loñguk",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Ama Wapmañ Yesu endɨ kena nek tɨmbektok indañguk?",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Ama tɨpet dautset sisipmɨn endɨ Yesu en ama wapmañ wɨn nandɨ-dakleñgɨmɨk",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Yesulɨ ama wapmañ nomɨk Jelusalem loñguk",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Yesulɨ tapma ilan gembɨn daut semguk",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"Yesulɨ komba fik no nɨ-suambalɨmbi yañetañguk",
"verseId":"MT21_17"
},
{
"level":"2",
"title":"Yesulɨ nindok manla kena pa tɨñguk wala nɨ-nandɨñgɨlɨñ",
"verseId":"MT21_22"
},
{
"level":"2",
"title":"Yesulɨ Juda ama biesɨlok gɨnañ kwambɨñjɨ e-dakleñguk",
"verseId":"MT21_27"
},
{
"level":"2",
"title":"Yesulɨ tapma ama biesɨ gɨt Falisi ama endɨ wain kena ka-dɨkñe ama kolasɨ wandin eñguk",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Kunum Molomdɨ en-tiañelak wɨn Yesulɨ nɨm nandɨ-kɨmkɨmnelɨñdok eñguk",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Falisi amalɨ Yesu sɨsoñ tɨñmɨnep nandɨmbi, takis mɨnem kɨmɨkɨmɨttok plon nɨ-nandɨñgɨlɨñ",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"Sadusi amalɨ Yesu sɨsoñ tɨñmɨnep nandɨmbi, kɨmnan nanin mɨlamɨlattok plon nɨ-nandɨñgɨlɨñ",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"Falisi amalɨ Anutulok mandan plon Yesu sɨsoñ tɨñmɨnepi tɨ-tɨlakɨlɨñ",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Yesulɨ Falisi gɨta endɨkñe manda nandɨ-tale amalok ep tɨndɨnjɨ juluñgan wɨn e-dakleñguk",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"1",
"title":"Kwet nain taletalenan Ama Wapmañ Yesulɨ undane tombekak",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Kwettok nain taleupi tɨlak wɨn nɨtek ka-nandɨlok?",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Mɨlap wopum sɨnɨk indaukak",
"verseId":"MT24_14"
},
{
"level":"2",
"title":"Amalok Nɨñañ endɨ indañgan tombekak",
"verseId":"MT24_28"
},
{
"level":"2",
"title":"Amalok Nɨñañ endok tomtomñɨla tɨ-pañgɨpañgɨle kena tɨ-kuñgunlok",
"verseId":"MT24_35"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Amalok Nɨñañlɨ gamañ nɨm tomñɨlɨmbi, kenangot tɨ-kulok",
"verseId":"MT25_13"
},
{
"level":"2",
"title":"Amalok Nɨñañ endɨ nain taletalenan amatam gɨtɨk ep danbekak",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"1",
"title":"Ama Wapmañ Yesu wɨlɨ kɨmbi, kɨmnan nanin mɨlakuk",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Yesu kɨmkɨmlok tɨ-pañgɨpañgɨle tɨñmɨñgɨliñ",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Yesulɨ kɨmbepi, gwañgwañii tɨ-pañgɨpañgɨle tɨ-semguk",
"verseId":"MT26_16"
},
{
"level":"2",
"title":"Yesulɨ en kɨmbepi nɨmolo tɨmbi tɨ-pañgɨpañgɨle tɨñguk",
"verseId":"MT26_35"
},
{
"level":"2",
"title":"Yesu tɨkeñgɨlɨñ",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"Yesu manda plon kɨmɨkɨlɨñ",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"Petlolɨ Yesula ‘Nak en nɨm nandɨñmɨlet’ eñguk",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Yesu Pilatoloñ nañgɨp ñaumbi, Judaslɨ toa topmbi kɨmguk",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Pilatolɨ Yesu manda plon kɨmɨpi, kloñbat plon wɨlɨ kɨmbektok eñguk",
"verseId":"MT27_9-10"
},
{
"level":"2",
"title":"Mik amalɨ Yesu nɨ-lakalakae tɨ-ñɨmbi, kloñbat plon wɨkɨlɨñ",
"verseId":"MT27_26"
},
{
"level":"2",
"title":"Yesu kɨmɨñguk",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"Yesu kɨndikɨlɨñ",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Yesulɨ kɨmnan nanin mɨlakuk",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañiiloñ inda-sembi, kena tɨnelɨñdok enguk",
"verseId":"MT28_15"
}
,
{
"level":"1",
"title":"Maleko",
"verseId":"MK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"Yoanelɨ Mesialok Damañgan Yambattɨ Islael amatam ñɨndɨñ enɨ-kwambɨñ dañguk: endɨ ama no amatamñii ep mektok nɨ-mulekak. Juda amalɨ ama wolok koi Mesia kɨtɨmbi, endok indainda nain mandɨ-ta-kuñgɨlɨñ. telak tɨ-dɨndɨm e kena tɨñguk",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"Yesu en Mesia inda-dakleñguk",
"verseId":"MK1_8"
},
{
"level":"1",
"title":"Yesulɨ gembɨn Juda amatam daut semguk",
"verseId":"MK1_15"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañii tɨpet tɨpet kɨtɨ-semguk",
"verseId":"MK1_15"
},
{
"level":"2",
"title":"Yesulɨ yal kolan no kle-kokuk",
"verseId":"MK1_20"
},
{
"level":"2",
"title":"Yesulɨ amatam asup ep tɨmbɨ kɨndem daumbi, Galili kwelan gɨñgɨt manda enguk",
"verseId":"MK1_28"
},
{
"level":"2",
"title":"Yesulɨ ama wanda kwambɨñnat no tɨmbɨ kɨndem dañguk",
"verseId":"MK1_39"
},
{
"level":"2",
"title":"2",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Yesulɨ yom bimbilok gembɨ palmɨlak",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Yesulok nanandɨnlɨ amalok nanandɨnjɨ maklelak",
"verseId":"MK2_12"
},
{
"level":"2",
"title":"Yesulok nanandɨnlɨ sosɨlok nanandɨnjɨ maklelak",
"verseId":"MK2_17"
},
{
"level":"2",
"title":"Yesulok nanandɨnlɨ Moselok endɨkñe manda maklelak",
"verseId":"MK2_22"
},
{
"level":"2",
"title":"3",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"Amatam kɨmɨn gɨtɨktɨ Yesu kleñgɨlɨñ",
"verseId":"MK3_6"
},
{
"level":"1",
"title":"Yesulɨ telak netek plon Yambattɨ gɨñgɨtñii yambɨ-dɨkñelak wala enɨ-daut tɨ-semguk",
"verseId":"MK3_12"
},
{
"level":"2",
"title":"Yesulɨ enɨ-mumulɨn 12 ep danguk",
"verseId":"MK3_12"
},
{
"level":"2",
"title":"Yesulok sambat bien sɨnɨk wɨ nin?",
"verseId":"MK3_19"
},
{
"level":"2",
"title":"4",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"Yambattok mandalɨ telak nɨtek plon pɨndɨ dam ñalak",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"Yambattok mandalɨ telak nɨtek plon bien indalak",
"verseId":"MK4_20"
},
{
"level":"2",
"title":"Yambattɨ telak nɨtek plon gɨñgɨtñii yambɨ-dɨkñeumbi inda-sata-tañ",
"verseId":"MK4_25"
},
{
"level":"1",
"title":"Yesulɨ gembɨn gwañgwañiila daut semguk",
"verseId":"MK4_34"
},
{
"level":"2",
"title":"Yesulɨ sasale gɨt tuk enbɨmbi, kɨlp eñgɨmɨk",
"verseId":"MK4_34"
},
{
"level":"2",
"title":"5",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Yesulɨ eumbi, yal kolan asup endɨ bɨt gɨnanjɨ gɨnañ pɨñgɨlɨñ",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Yesulɨ wembe sembɨsembɨn gɨt tam jɨmbalat ep tɨmbɨ kɨndem dañgɨmɨk",
"verseId":"MK5_20"
},
{
"level":"2",
"title":"6",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"Nasalet nasilɨ Yesulok gembɨnla nandum tlal tɨñguk",
"verseId":"MK6_0"
},
{
"level":"1",
"title":"Yesulɨ endok kusei gwañgwañiila daut semguk",
"verseId":"MK6_6"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañii 12 kenala enɨ-mupi, endɨkñe tɨ-semguk",
"verseId":"MK6_6"
},
{
"level":"2",
"title":"Elottɨ Yesulok gembɨn nandɨ-tomguk",
"verseId":"MK6_13"
},
{
"level":"2",
"title":"Yesulɨ Juda ama 5000 nana ep towiñguk",
"verseId":"MK6_29"
},
{
"level":"2",
"title":"Yesulɨ tuk guañ plon ñañguk",
"verseId":"MK6_44"
},
{
"level":"2",
"title":"Yesulɨ amatam nandɨ-kɨlɨk tɨ-ñɨmɨñgɨlɨñ ep tɨmbɨ kɨndem dañguk",
"verseId":"MK6_52"
},
{
"level":"2",
"title":"7",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"Yesulɨ nepek nek ñalɨ Yambattok dainan ama tɨmbɨ kolalak wala enɨ-dakleñguk",
"verseId":"MK7_0"
},
{
"level":"1",
"title":"Yesulɨ enlok kusei ama dɨwɨnda daut semguk",
"verseId":"MK7_23"
},
{
"level":"2",
"title":"Yesulɨ Fonisia tam no endok wembanlok gɨnañ yal kolan nɨ-kleñguk",
"verseId":"MK7_23"
},
{
"level":"2",
"title":"Yesulɨ ama kaman no tɨmbɨ kɨndem dañguk",
"verseId":"MK7_30"
},
{
"level":"2",
"title":"8",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"Yesulɨ amatam 4000 nana ep towiñguk",
"verseId":"MK8_0"
},
{
"level":"1",
"title":"Yesulɨ gwañgwañii en Mesia tɨmbɨ dakleñguk",
"verseId":"MK8_10"
},
{
"level":"2",
"title":"Yesulok kusei gama nɨm nandɨ-tomgɨlɨñ",
"verseId":"MK8_10"
},
{
"level":"2",
"title":"Yesulɨ ama no dai kolan tɨmbɨ kɨndem dañguk",
"verseId":"MK8_21"
},
{
"level":"2",
"title":"Yesulɨ enlok kusei tɨmbɨ dakleñguk",
"verseId":"MK8_26"
},
{
"level":"2",
"title":"Yesulɨ en kle-kuñgulok manda enguk",
"verseId":"MK8_33"
},
{
"level":"2",
"title":"9",
"verseId":"MK9_0"
},
{
"level":"2",
"title":"Yambat, Mose gɨta Elia endɨ Yesulok kusei tɨmbɨ kwambɨñ dañguk",
"verseId":"MK9_1"
},
{
"level":"2",
"title":"Yesulɨ ama gwañgwa no yal kolannat tɨmbɨ kɨndem dañguk",
"verseId":"MK9_13"
},
{
"level":"2",
"title":"Yesulɨ kɨmbektok manda enbɨmbi, nain tɨpet tɨñguk",
"verseId":"MK9_29"
},
{
"level":"1",
"title":"Yesulɨ kuñgulok manda gwañgwañiila enɨ-daut tɨ-semguk",
"verseId":"MK9_32"
},
{
"level":"2",
"title":"Kiupi kuñgulok manda",
"verseId":"MK9_32"
},
{
"level":"2",
"title":"10",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Wapatam tambɨtambɨtok manda",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Nindɨ Yambattok kuñgu kwambɨñ kasɨleukak?",
"verseId":"MK10_12"
},
{
"level":"2",
"title":"Yesulɨ kɨmbi mɨlalekak wolok bɨndambo enbɨmbi, gama nɨm nandɨ-dakleñgɨlɨñ",
"verseId":"MK10_31"
},
{
"level":"1",
"title":"Yesulok kusei inda-dakleñguk",
"verseId":"MK10_45"
},
{
"level":"2",
"title":"Ama dai kolan endɨ Yesulok kusei nandɨ-dakleumbi tɨmbɨ kɨndem dañguk",
"verseId":"MK10_45"
},
{
"level":"2",
"title":"11",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"Yesu Mesialɨ ama wapmañ nomɨk Jelusalem loñguk",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"Yesulɨ tapma it tɨ-dɨndɨm tɨñguk",
"verseId":"MK11_11"
},
{
"level":"2",
"title":"Yambattɨ nepenepek gɨtɨkkan tuop tɨ-taleuk",
"verseId":"MK11_19"
},
{
"level":"1",
"title":"Yesulɨ ama biesɨ gɨta manda e-kle-kot-tɨñguk",
"verseId":"MK11_25-26"
},
{
"level":"2",
"title":"Yesulɨ nindok manla kena pat-tɨñguk wala e-nandɨñgɨlɨñ",
"verseId":"MK11_25-26"
},
{
"level":"2",
"title":"12",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Yesulɨ ama biesɨ Yambattok kena ka-dɨkñeñgɨlɨñ endok ep tɨndɨnjɨ kolan eu dakleñguk",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Yesu takisla tue-kambiñgɨlɨñ",
"verseId":"MK12_12"
},
{
"level":"2",
"title":"Kɨmnan nanin mɨlamɨlatok plon Yesu nɨ-nandɨñgɨlɨñ",
"verseId":"MK12_17"
},
{
"level":"2",
"title":"Ama nolɨ endɨkñe manda dek walɨ dama sɨnɨk tɨlak wala Yesu nɨ-kañguk",
"verseId":"MK12_27"
},
{
"level":"2",
"title":"Yesulɨ endɨkñe manda nandɨ-tale ama endok mandanjɨ ba kunditsɨ kolan eu dakleñguk",
"verseId":"MK12_34"
},
{
"level":"2",
"title":"Yesulɨ tam kanjak nolok kundit kɨndem eu dakleñguk",
"verseId":"MK12_40"
},
{
"level":"2",
"title":"13",
"verseId":"MK13_0"
},
{
"level":"1",
"title":"Yesulɨ nain taletalenan nepek nek indaukak wolok enɨ-dakleñguk",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"Mɨlaplok kusei kɨmɨkɨmɨlɨn",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"Mɨlap wopum sɨnɨk indaukak",
"verseId":"MK13_13"
},
{
"level":"2",
"title":"Mesialok tomtom nain wɨn dawanda sɨnɨk indaukak wɨn nimbek nolɨ nɨm nandɨlak",
"verseId":"MK13_23"
},
{
"level":"2",
"title":"14",
"verseId":"MK14_0"
},
{
"level":"1",
"title":"Yesu wɨlɨ kɨmbi bɨndambo mɨlakuk",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"Yesu kɨmkɨmlok tɨ-pañgɨpañgɨle tɨ-ñɨmgɨlɨñ",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"Yesulɨ kɨmbepi, gwañgwañii tɨ-pañgɨpañgɨle tɨ-semguk",
"verseId":"MK14_11"
},
{
"level":"2",
"title":"Yesu en kɨmbepi tɨ-pañgɨpañgɨle tɨñguk",
"verseId":"MK14_31"
},
{
"level":"2",
"title":"Yesu tɨkeñgɨlɨñ",
"verseId":"MK14_42"
},
{
"level":"2",
"title":"Yesu manda plon kɨmɨkɨlɨñ",
"verseId":"MK14_52"
},
{
"level":"2",
"title":"Petlolɨ Yesula “Nak en nɨm nandɨ-ñɨmlet” eñguk",
"verseId":"MK14_65"
},
{
"level":"2",
"title":"15",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"Yesulɨ yom amalok kɨnjan tɨkeñguk",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"Yesu tɨ-lakalaka e-tɨ-ñɨmbi, kloñbat plon wɨkɨlɨñ",
"verseId":"MK15_15"
},
{
"level":"2",
"title":"Yesu kɨmguk",
"verseId":"MK15_32"
},
{
"level":"2",
"title":"Yesulok dalandan sumnan kɨmɨkɨlɨñ",
"verseId":"MK15_40-41"
},
{
"level":"2",
"title":"16",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"Yesulɨ kɨmnan nanin mɨlakuk",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"Yesulɨ noliiloñ indambi, kunum gɨnañ loñguk 16:9 Nandɨ-tale ama dɨwɨndɨ ñɨndɨñ eañ: Maleko en manda ñɨn nɨm youkuk.",
"verseId":"MK16_8"
}
,
{
"level":"1",
"title":"Luka",
"verseId":"LK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"LK1_0"
},
{
"level":"2",
"title":"Lukalɨ gɨñgɨt manda kɨndem ama loloñ no koi Tiofilus endɨ pinalektok youkuk",
"verseId":"LK1_0"
},
{
"level":"2",
"title":"Eñalolɨ Yoane indauptok Sakalaiala nɨñguk",
"verseId":"LK1_4"
},
{
"level":"2",
"title":"Eñalolɨ Yesu indauptok Malia nɨñguk",
"verseId":"LK1_25"
},
{
"level":"2",
"title":"Malialɨ Elisabettoñ ñañguk",
"verseId":"LK1_38"
},
{
"level":"2",
"title":"Malialɨ Wopum nɨ-kɨndem dañguk",
"verseId":"LK1_45"
},
{
"level":"2",
"title":"Elisabettɨ Yoane apguk",
"verseId":"LK1_56"
},
{
"level":"2",
"title":"Sakalaialɨ Wopum Yambat nɨ-kɨndem dañguk",
"verseId":"LK1_66"
},
{
"level":"2",
"title":"2",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"Yesu gwañgwa indañguk",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"Simeon gɨta Analɨ tapma ilan Yesu gwañgwa Mesia en wakan ka-dakleñgɨmɨk",
"verseId":"LK2_21"
},
{
"level":"2",
"title":"Yesu gwañgwalɨ Beulok ilan palektok nandɨñguk",
"verseId":"LK2_40"
},
{
"level":"2",
"title":"3",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"Yoanelɨ Wopumdok telak tɨ-dɨndɨme kena tɨñguk",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"Yesu Mesialok bep paññiilok kot sambat",
"verseId":"LK3_22"
},
{
"level":"2",
"title":"4",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"Satandɨ Yesu tɨ-kuyuk tɨ-ñɨmɨñguk",
"verseId":"LK4_0"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu endɨ enlok kuseiñɨn tɨmbɨ dakleñguk",
"verseId":"LK4_13"
},
{
"level":"2",
"title":"Yesulɨ enlok kuseiñɨn Nasalet it kwelan eu dakleñguk",
"verseId":"LK4_13"
},
{
"level":"2",
"title":"Yesulɨ amatam ep tɨmbɨ kɨndem daumbi, gɨñgɨt manda eu pɨñguk",
"verseId":"LK4_32"
},
{
"level":"2",
"title":"5",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Petlo gɨt noliilɨ Yesulok mandala mɨkbalak asup tiañeñgɨlɨñ",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Yesulɨ ama jɨmbat yambo mawalat no tɨmbɨ kɨndem dañguk",
"verseId":"LK5_11"
},
{
"level":"2",
"title":"Yesulɨ yom bimbilok gembɨ palmɨñguk wɨn daut semguk",
"verseId":"LK5_16"
},
{
"level":"2",
"title":"Yesulɨ yom ama ep tiañeupi indañguk",
"verseId":"LK5_26"
},
{
"level":"2",
"title":"Yesulok nanandɨn ba ep tɨndɨn wɨn damanin wandin nɨm",
"verseId":"LK5_32"
},
{
"level":"2",
"title":"6",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"Yesulɨ Sabat patnandɨ nainnan nek tɨndɨlok eu talelak",
"verseId":"LK6_0"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu endɨ ama nin en kle-kuñgɨlɨñ enɨ-daut tɨ-semguk",
"verseId":"LK6_11"
},
{
"level":"2",
"title":"Yesulɨ gwañgwa 12 ep danguk",
"verseId":"LK6_11"
},
{
"level":"2",
"title":"Amatam nɨtein endɨ dɨwɨn yapma kle-pakañ?",
"verseId":"LK6_16"
},
{
"level":"2",
"title":"Ep tɨndɨn kɨndem amatam tambon nɨmnat tɨ-sem tɨ-kunekalɨñ",
"verseId":"LK6_26"
},
{
"level":"2",
"title":"Ama man mambenjɨ tɨpet endok telak nɨm klenekalɨñ",
"verseId":"LK6_38"
},
{
"level":"2",
"title":"7",
"verseId":"LK7_0"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu endɨ gɨnañ busuk daut semguk",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Yesulɨ mik ama telak damanjɨlok kena gwañgwa jɨmbalat tɨmbɨ kɨndem dañguk",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Yesulɨ ama sim no kɨmnan nanin tɨmbɨ mɨlakuk",
"verseId":"LK7_10"
},
{
"level":"2",
"title":"Yesu gɨt Yoane endɨ nin wɨn nɨm nandɨ-dakle-semgɨlɨñ",
"verseId":"LK7_17"
},
{
"level":"2",
"title":"Yom tam nolɨ Yesulok kesii wɨlɨlɨmbi, yomɨn bi-ñɨmɨñguk",
"verseId":"LK7_35"
},
{
"level":"2",
"title":"8",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"Tam dɨwɨndɨ bo Yesu klembi kuñgɨlɨñ",
"verseId":"LK8_0"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu endɨ mandan nandɨm tɨke-kɨliñ enelɨñdok eñguk",
"verseId":"LK8_3"
},
{
"level":"2",
"title":"Gɨñgɨt manda kɨndem wɨn nanañ mɨnjɨp ama nolɨ kena gɨnañ kokuk wandin",
"verseId":"LK8_3"
},
{
"level":"2",
"title":"Sɨndɨ Yambattok manda telak nɨtek plon nandɨ-dakleañ wɨn ka-kɨliñ enekalɨñ",
"verseId":"LK8_15"
},
{
"level":"2",
"title":"Yambattok manda kɨmɨt-kleañdɨ Yesulok meñ kwayañii sɨnɨk tañ",
"verseId":"LK8_18"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu endɨ gembɨn daut semguk",
"verseId":"LK8_21"
},
{
"level":"2",
"title":"Sasale gɨta tuk guañdɨ Yesulok man tañgoneñgɨmɨk",
"verseId":"LK8_21"
},
{
"level":"2",
"title":"Yesulɨ yal kolan asup ama nolok gɨnan gɨnañ nanin ep kleñguk",
"verseId":"LK8_25"
},
{
"level":"2",
"title":"Yesulɨ tam jɨmbalat no tɨmbɨ kɨndem daumbi, wembe no kɨmnan nanin tɨmbɨ mɨlakuk",
"verseId":"LK8_39"
},
{
"level":"2",
"title":"9",
"verseId":"LK9_0"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu endɨ gwañgwañii kena embi, en nin wɨn dausɨnan tɨmbɨ kwambɨñ dañguk",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañii 12 kenala enɨ-mukuk",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"Elottɨ Yesu wɨn nin sɨnɨk wɨn nɨm nandɨ-dakleñguk",
"verseId":"LK9_6"
},
{
"level":"2",
"title":"Yesulɨ ama 5,000 nanañ emguk",
"verseId":"LK9_9"
},
{
"level":"2",
"title":"Petlolɨ Yesulok kusei e-dakleñguk",
"verseId":"LK9_17"
},
{
"level":"2",
"title":"Yesulok pɨñgɨu walan engano tɨkɨleñguk",
"verseId":"LK9_27"
},
{
"level":"2",
"title":"Yesulɨ gwañgwa nolok yal kolan no kle kolɨmɨñguk",
"verseId":"LK9_36"
},
{
"level":"2",
"title":"Yesulɨ en ba gwañgwañiilok kusasɨ enɨ-kaik tañguk",
"verseId":"LK9_43"
},
{
"level":"2",
"title":"Yesu kle-kuñgu walɨ mɨlapmat",
"verseId":"LK9_50"
},
{
"level":"2",
"title":"10",
"verseId":"LK10_0"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesulok gwañgwañiilɨ nɨtek kuñgulok",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Gwañgwañiilɨ kenanjɨ nɨtek tɨndɨlok elak",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Samalia amalɨ ama no not tɨ-ñɨmɨñguk wɨndɨñgan gɨnañ busuk tɨ-kulok",
"verseId":"LK10_24"
},
{
"level":"2",
"title":"Malialɨ Wopumdok mandan nandɨñguk wɨndɨñ tɨlok",
"verseId":"LK10_37"
},
{
"level":"2",
"title":"11",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"Bep Yambatta nɨtek nɨmolo tɨ-ñɨmlok",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"Yesu gembɨnlok kusai wɨn ka-daklelok",
"verseId":"LK11_13"
},
{
"level":"2",
"title":"Yambattok mandan nandɨmbi tɨke kuañdɨ amatam dɨwɨn yapma kle pakañ",
"verseId":"LK11_26"
},
{
"level":"2",
"title":"Ama biesɨlok juluñɨtsɨlok telak nɨm kle-kulok",
"verseId":"LK11_36"
},
{
"level":"2",
"title":"12",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"Yambat endañgot mɨsɨ-ñɨmlok",
"verseId":"LK12_3"
},
{
"level":"2",
"title":"Mɨnem kwɨlɨkwɨlɨla ka-galkta nɨm tɨlok",
"verseId":"LK12_11-12"
},
{
"level":"2",
"title":"Pɨñgɨp ka-dɨkñela nandɨ-bendɨ wopum nɨm tɨlok",
"verseId":"LK12_21"
},
{
"level":"2",
"title":"Ama Sɨsɨnɨk endok tomtomlok tɨ-pañgɨtam kulok",
"verseId":"LK12_31"
},
{
"level":"2",
"title":"Yesulɨ amatam ep tambɨlektok indañguk",
"verseId":"LK12_48"
},
{
"level":"2",
"title":"Yambattok manda dɨndɨmgan nandɨlok",
"verseId":"LK12_53"
},
{
"level":"2",
"title":"13",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"Gɨnanjɨ nɨm tambanenekalɨñda kolanekalɨñ",
"verseId":"LK13_0"
},
{
"level":"1",
"title":"Yambattɨ amatam nɨtek yambɨ-dɨkñelak",
"verseId":"LK13_9"
},
{
"level":"2",
"title":"Yambattok kandɨkñe wɨn nɨtein?",
"verseId":"LK13_9"
},
{
"level":"2",
"title":"Kunumdok yama gik sɨnɨk wolok lololok",
"verseId":"LK13_21"
},
{
"level":"2",
"title":"Yesulɨ Jelusalem it kwetta blan tɨ-ñɨmɨñguk",
"verseId":"LK13_30"
},
{
"level":"2",
"title":"14",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Plap kenalɨ Sabattok endɨkñe manda kɨmɨt-klekle wɨn maklelak",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Kayombɨneañ ba plap tañdɨ tuan tɨkenekalɨñ",
"verseId":"LK14_6"
},
{
"level":"2",
"title":"Yambattok nɨ-tiañela e-tembɨ manda nɨm elok",
"verseId":"LK14_14"
},
{
"level":"2",
"title":"Yesu julunjuluñ nɨm kle-kulok",
"verseId":"LK14_24"
},
{
"level":"2",
"title":"15",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Yom amalɨ gɨnañ tambanelak enda tɨmbi sɨlɨsɨlɨ wopum indalak",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"16",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"Mɨnem kwɨlɨkwɨlɨ nandɨ-daklenat ka-dɨkñelok",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"Yambattok dainan matañgotañgolɨ mɨnem kwɨlɨkwɨlɨ maklelak",
"verseId":"LK16_13"
},
{
"level":"2",
"title":"Mɨnem kwɨlɨkwɨlɨlɨ kunumdok yama nɨm pɨsalekak",
"verseId":"LK16_18"
},
{
"level":"2",
"title":"17",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Kuñgu nɨtek kuamɨñ wɨn ka-kɨliñ elok",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Yambatta kot gɨñgɨt mɨlok",
"verseId":"LK17_10"
},
{
"level":"1",
"title":"Yambattɨ indañgan nɨmbɨ-dɨkñeukak wolok tɨ-pañgɨpañgɨlelok",
"verseId":"LK17_19"
},
{
"level":"2",
"title":"Ama Sɨsɨnɨktɨ indañgan bɨ inda-dakleukak",
"verseId":"LK17_19"
},
{
"level":"2",
"title":"18",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Nɨmolo tɨ-ta-kuumbi, Ama Sɨsɨnɨk en bɨ tombekak",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Kayombɨnembi kuañ endɨ Yambattok dainan dɨndɨm indañ",
"verseId":"LK18_8"
},
{
"level":"2",
"title":"Ama nɨtnein endɨ Kunum Molomdok gɨñgɨt indaukak?",
"verseId":"LK18_14"
},
{
"level":"2",
"title":"Yesu en kɨmbi mɨlalekak wala gwañgwañiila enɨ-kaik tañguk",
"verseId":"LK18_30"
},
{
"level":"2",
"title":"Ama dai sisipmɨn nolɨ Yesu en Mesia wɨn nandɨ-dakleñguk",
"verseId":"LK18_34"
},
{
"level":"2",
"title":"19",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Ama Sɨsɨnɨk endɨ ama pait-papal ep lonjɨmbi epmektok indañguk",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Ama Wapmañlɨ undanem bɨmbi, gɨñgɨtñiilok tuanjɨ ombɨ-semekak",
"verseId":"LK19_10"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu endɨ Jelusalem gɨnañnan ama wapmañ wandin kena tɨñguk",
"verseId":"LK19_27"
},
{
"level":"2",
"title":"Yesulɨ ama wapmañ nomɨk Jelusalem loñguk",
"verseId":"LK19_27"
},
{
"level":"2",
"title":"Yesulɨ nindɨ manda nɨmbɨmbi kena tɨñguk wala Juda ama biesɨlɨ nɨ-kañgɨlɨñ",
"verseId":"LK19_44"
},
{
"level":"2",
"title":"20",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"Yesulɨ ama biesɨ endɨ wain kena kandɨkñe ama kolan wandin eñguk",
"verseId":"LK20_8"
},
{
"level":"2",
"title":"Takis mɨnem kɨmɨkɨmɨttok Yesu nɨ-nandɨñgɨlɨñ",
"verseId":"LK20_19"
},
{
"level":"2",
"title":"Kɨmnan nanin mɨlamɨlattok Yesu nɨ-nandɨñgɨlɨñ",
"verseId":"LK20_26"
},
{
"level":"2",
"title":"Yesulɨ enlok kuseiñɨla enɨ-nandɨñguk",
"verseId":"LK20_40"
},
{
"level":"2",
"title":"Kuñgu nɨtein walɨ Yambattok dainan tuop tɨlak",
"verseId":"LK20_44"
},
{
"level":"2",
"title":"21",
"verseId":"LK21_0"
},
{
"level":"1",
"title":"Nain taletalenan nek indaukak?",
"verseId":"LK21_4"
},
{
"level":"2",
"title":"Nain taleup tɨñɨlɨmbi nɨtek indaukak?",
"verseId":"LK21_4"
},
{
"level":"2",
"title":"Ama Sɨsɨnɨk endok tomtom nain",
"verseId":"LK21_24"
},
{
"level":"2",
"title":"22",
"verseId":"LK22_0"
},
{
"level":"1",
"title":"Ama Sɨsɨnɨk Yesu wɨlɨ kɨmbɨmbi, kɨmnan nanin mɨlakuk",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"Yesu kɨmkɨmlok tɨ-pañgɨpañgɨle tɨ-ñɨmɨñgɨlɨñ",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"Yesulɨ kɨmbepi, gwañgwañii tɨ-pañgɨpañgɨle tɨ-semguk",
"verseId":"LK22_6"
},
{
"level":"2",
"title":"Yesulok kɨmkɨmlok naindɨ dumalaumbi, tɨ-pañgɨpañgɨle tɨñguk",
"verseId":"LK22_38"
},
{
"level":"2",
"title":"Yesu bola tɨ-ñɨmɨumbi tɨkeñgɨlɨñ",
"verseId":"LK22_46"
},
{
"level":"2",
"title":"Petlolɨ Yesula ‘Nak en nɨm nandɨ-ñɨmlet’ eñguk",
"verseId":"LK22_53"
},
{
"level":"2",
"title":"Yesu manda plon kɨmɨkɨlɨñ",
"verseId":"LK22_65"
},
{
"level":"2",
"title":"23",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"Yesu kloñbat plon wɨkɨlɨñ",
"verseId":"LK23_25"
},
{
"level":"2",
"title":"Yesu kloñbat plon kɨmguk",
"verseId":"LK23_43"
},
{
"level":"2",
"title":"Yesu tapliñgɨlɨñ",
"verseId":"LK23_49"
},
{
"level":"2",
"title":"24",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"Yesulɨ kɨmnan nanin mɨlakuk",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"Yesulok noliit tɨpet Emaus telaknan ñañɨlɨmbi, en inda-semguk",
"verseId":"LK24_12"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañiiloñ inda-semguk",
"verseId":"LK24_35"
},
{
"level":"2",
"title":"Yesulɨ kunum gɨnañ loñguk",
"verseId":"LK24_49"
}
,
{
"level":"1",
"title":"Yoane",
"verseId":"JN0_0"
},
{
"level":"2",
"title":"",
"verseId":"JN0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JN1_0"
},
{
"level":"1",
"title":"Yesulɨ ama sɨnɨk indambi, kena kusei kɨmɨkuk",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"Yesu, wɨn Kunum Yambattok Man Mandan en wakan, ama sɨnɨk indañguk",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"Yoane tuk i-sem-i-semlɨ Yesulok telak tɨ-dɨndɨm eñguk",
"verseId":"JN1_18"
},
{
"level":"2",
"title":"Yoanelɨ Yesula Kunum Yambattok Sipsip Nɨñan sɨnɨk wɨndɨñ e-dakleñguk",
"verseId":"JN1_28"
},
{
"level":"2",
"title":"Filip gɨt Natanaellɨ Yesu en Mesia, Kunum Yambattok Nɨñañ, wɨn ka-nandɨ-tomgɨmɨk",
"verseId":"JN1_42"
},
{
"level":"2",
"title":"2",
"verseId":"JN2_0"
},
{
"level":"1",
"title":"Yesulok mandan ba kundil walɨ endɨ Kunum Yambattok Nɨñañ wɨn tɨmbɨ inda-dakleñguk",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"Yesulɨ tuk tɨmbɨm wain indañguk",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"Yesulɨ Beulok il giñgiñgan nɨm tɨñgɨlɨñda ep kle-kokuk",
"verseId":"JN2_12"
},
{
"level":"2",
"title":"Yesulɨ amatam gɨtɨktok kusasɨ nandɨ-talelak",
"verseId":"JN2_22"
},
{
"level":"2",
"title":"3",
"verseId":"JN3_0"
},
{
"level":"2",
"title":"Kuñgu taletalen nɨmnat wolok kusei wɨn Yesu en wakan",
"verseId":"JN3_0"
},
{
"level":"2",
"title":"Yesulɨ Yoane tuk i-sem-i-sem maklelak",
"verseId":"JN3_21"
},
{
"level":"2",
"title":"Kunum gɨnañ nanin pɨmbi indañguk wɨn Yesu en wakan",
"verseId":"JN3_30"
},
{
"level":"2",
"title":"4",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"Samalia nasilɨ Yesu en Mesia wɨn nandɨ-kwambɨñ dañgɨlɨñ",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"Yesulɨ kena ama nolok nɨñañ tɨmbɨ kɨndem dañguk",
"verseId":"JN4_42"
},
{
"level":"2",
"title":"5",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"Yesulɨ tuk ban baliliñnan ama no tɨmbɨ kɨndem dañguk",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"Kunum Yambattok Nɨñañ ba kuñgu sɨsɨnɨktok kusei wɨn Yesu en wakan",
"verseId":"JN5_15"
},
{
"level":"2",
"title":"Yesulok kusal tɨmbɨ inda-dakleuktok asup patak",
"verseId":"JN5_30"
},
{
"level":"2",
"title":"6",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"Yesulɨ ama 5,000 wakɨt tam gɨt gwañgwa bɨsat nanañ ep towiñguk",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"Yesulɨ tuk guañ plon yalimbi ñañguk",
"verseId":"JN6_15"
},
{
"level":"2",
"title":"Kuñgulok nanañ biañgan sɨsɨnɨk wɨn Yesu en wakan",
"verseId":"JN6_21"
},
{
"level":"2",
"title":"Manda kuñgu taletalen nɨmnat wɨn tɨmbɨ inda-nɨmlak wolok kusei wɨn Yesu en wakan",
"verseId":"JN6_59"
},
{
"level":"2",
"title":"7",
"verseId":"JN7_0"
},
{
"level":"2",
"title":"Yesulok kwayañiilɨ en nɨm nandɨ-kɨlɨktɨ tɨñmɨñgɨlɨñ",
"verseId":"JN7_0"
},
{
"level":"2",
"title":"Yesulok mandan ba kundil wɨn Kunum Yambattoñnan nanin",
"verseId":"JN7_9"
},
{
"level":"2",
"title":"Amatamdɨ Yesu en Mesia ba nɨm wala gɨnañ tɨpet tɨñgɨlɨñ",
"verseId":"JN7_24"
},
{
"level":"2",
"title":"Kuñgulok tuk biañgan sɨsɨnɨk wolok kusei wɨn Yesu en wakan",
"verseId":"JN7_36"
},
{
"level":"2",
"title":"Juda ama biesɨlɨ gɨñgɨnembi, Yesu nɨm nandɨ-kɨlɨktɨ tɨñmɨñgɨlɨñ",
"verseId":"JN7_44"
},
{
"level":"2",
"title":"8",
"verseId":"JN8_0"
},
{
"level":"2",
"title":"Tam telak joñgo kuñguk no Yesuloñ nañgɨpi bɨñgɨlɨñ",
"verseId":"JN8_1"
},
{
"level":"2",
"title":"Kolsalen nindɨ kuñgu sɨsɨnɨk nɨmlak wɨn Yesu en wakan",
"verseId":"JN8_11"
},
{
"level":"2",
"title":"Yesu en kunum gɨnañ nanin wɨn eu inda-dakleñguk",
"verseId":"JN8_20"
},
{
"level":"2",
"title":"Yesulɨ nin yomjɨnan nanin ep pɨsatak endɨ Kunum Yambattok sambalii sɨnɨk samaktangan kuañ",
"verseId":"JN8_30"
},
{
"level":"2",
"title":"Amalok ep tɨndɨnjɨlɨ bepsɨ sɨsɨnɨktok kusal wɨn tɨmbɨ inda-daklelak",
"verseId":"JN8_36"
},
{
"level":"2",
"title":"Yesu papat kwambɨñgan kulaktɨ Ablaam maklelak",
"verseId":"JN8_47"
},
{
"level":"2",
"title":"9",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"Yesulɨ dausɨ sisipmɨn kuañ endok dausɨ tɨmbɨ tombektok indañguk",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"10",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"Sipsip kandɨkñenjɨ kɨndem wɨn Yesu en wakan",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"Juda amatam asuptɨ Yesu en Kunum Yambattok Nɨñañ wɨn nɨm nandɨ-kwambɨñ dañgɨlɨñ",
"verseId":"JN10_21"
},
{
"level":"2",
"title":"11",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"Mɨlamɨlat ba kuñgu molom wɨn Yesu en wakan",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"Yesu amatamdok kɨnjan wɨlɨ kɨmnelɨñdok telak lonjɨñgɨlɨñ",
"verseId":"JN11_44"
},
{
"level":"2",
"title":"12",
"verseId":"JN12_0"
},
{
"level":"2",
"title":"Malialɨ Yesu kɨmkɨmlok tɨ-pañgɨpañgɨle tɨñmɨñguk",
"verseId":"JN12_0"
},
{
"level":"2",
"title":"Tapma ama biesɨlɨ Lasalos bo wɨlɨ kɨmnelɨñdok e-sambat tɨñgɨlɨñ",
"verseId":"JN12_8"
},
{
"level":"2",
"title":"Yesulɨ ama wapmañ wandin Jelusalem loñguk",
"verseId":"JN12_10-11"
},
{
"level":"2",
"title":"Yesulɨ enlok kɨmkɨmñɨla plofet manda enguk",
"verseId":"JN12_19"
},
{
"level":"2",
"title":"Yesu nɨm nandɨ-kɨlɨktɨ tɨñmañdɨ tuanjɨ ombɨ-tɨkenekalɨñ",
"verseId":"JN12_36"
},
{
"level":"2",
"title":"13",
"verseId":"JN13_0"
},
{
"level":"1",
"title":"Yesulɨ kɨmbepi, gwañgwañii tɨ-pañgɨpañgɨle tɨ-semguk",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañiilok kesɨsɨ wɨlɨt-semguk",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"Ama nin Yesu kanjɨkñiilok kɨsɨnan kɨmɨpi tɨñguk wɨn inda-dakleñguk",
"verseId":"JN13_17"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañii tambo tɨke-galk tɨnelɨñdok enɨ-dɨkñeñguk",
"verseId":"JN13_30"
},
{
"level":"2",
"title":"Yesulɨ Petlolok e-sembɨn wɨn eu indañguk",
"verseId":"JN13_35"
},
{
"level":"2",
"title":"14",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"Kunum Yambattoñ lololok telak noñgangot wɨn Yesu en wakan",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"Yesulɨ Dɨndɨm Woñ nɨ-mulɨm pɨuptok e-kwambɨñ dañguk",
"verseId":"JN14_14"
},
{
"level":"2",
"title":"15",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"Wain komba sɨsɨnɨk wɨn Yesu en wakan",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"Gwañgwañiilok mɨlap inda-semekak wala Yesulɨ eu inda-semguk",
"verseId":"JN15_17"
},
{
"level":"2",
"title":"Yesulɨ Dɨndɨm Woñdɨ gwañgwañii ep tɨmbɨ pañgɨtauktok e-kwambɨñ dañguk",
"verseId":"JN15_25"
},
{
"level":"2",
"title":"16",
"verseId":"JN16_0"
},
{
"level":"2",
"title":"Mɨlapsɨlok kɨnjannan sɨlɨsɨlɨlɨ gwañgwañiiloñ inda-semekak",
"verseId":"JN16_15"
},
{
"level":"2",
"title":"Mɨlap kusei kusei indaukak, gan Yesulɨ kwettok gembɨn kolan wɨn ip wɨlɨ pɨñguk",
"verseId":"JN16_24"
},
{
"level":"2",
"title":"17",
"verseId":"JN17_0"
},
{
"level":"2",
"title":"Yesulɨ enla ba gwañgwañiila nɨmolo tɨñguk",
"verseId":"JN17_0"
},
{
"level":"2",
"title":"Nin endɨ Yesu nandɨ-kɨlɨktɨ tɨñmɨnekalɨñ enda nɨmolo tɨñguk",
"verseId":"JN17_19"
},
{
"level":"2",
"title":"18",
"verseId":"JN18_0"
},
{
"level":"1",
"title":"Yesulɨ enlok kusal tɨmbɨ inda-dakleuktok kɨm mɨlapi, gwañgwañiiloñ inda-semguk",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"Yesu tɨkeñgɨlɨñ",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"Petlolɨ Yesula “Nɨm nandɨñmɨlet” eñguk",
"verseId":"JN18_14"
},
{
"level":"2",
"title":"Tapma amalok telak damanjɨlɨ Yesu nɨ-nandɨnandɨ tɨñguk",
"verseId":"JN18_18"
},
{
"level":"2",
"title":"Petlolɨ Yesula ‘Nɨm nandɨñmɨlet’ bɨndambo eñguk",
"verseId":"JN18_24"
},
{
"level":"2",
"title":"Pilatolɨ Yesu ama wapmañ kuñgunla nɨ-nandɨ tɨñguk",
"verseId":"JN18_27"
},
{
"level":"2",
"title":"Pilatolɨ Yesulok kolan no nɨm tɨmbɨ indañguk, ganmek kɨmbektok eu taleñguk",
"verseId":"JN18_38"
},
{
"level":"2",
"title":"19",
"verseId":"JN19_0"
},
{
"level":"2",
"title":"Yesu kloñbat plon wɨlɨ kɨmɨñguk",
"verseId":"JN19_16"
},
{
"level":"2",
"title":"Yesu sum gɨnañ kɨmɨkɨlɨñ",
"verseId":"JN19_37"
},
{
"level":"2",
"title":"20",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"Yesulok dalandan sum gɨnañ nɨm pakuk",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"Yesulɨ Malia Makdala nanin endoñ indañguk",
"verseId":"JN20_9"
},
{
"level":"2",
"title":"Yesulɨ gwañgwañiiloñ inda sembɨ tɨ-semguk",
"verseId":"JN20_18"
},
{
"level":"2",
"title":"Kusei nekta pepa ñɨn youyoulɨn patak",
"verseId":"JN20_29"
},
{
"level":"2",
"title":"21",
"verseId":"JN21_0"
},
{
"level":"2",
"title":"Yesulɨ tuk guañ baliliñnan gwañgwañiiloñ inda-semguk",
"verseId":"JN21_0"
},
{
"level":"2",
"title":"Yesulɨ Petlola endok gɨñgɨtñii yambɨ-dɨkñeuktok nɨñguk",
"verseId":"JN21_14"
},
{
"level":"2",
"title":"Pepa ñɨn youkuk endok mandan",
"verseId":"JN21_19"
}
]
}
